package com.qmth.teachcloud.mark.dto;

import com.qmth.teachcloud.common.annotation.ExcelProperty;
import com.qmth.teachcloud.mark.entity.ScanOmrTask;

import java.util.ArrayList;
import java.util.List;

public class UnexistStudentDto {

	@ExcelProperty(name = "课程代码", width = 20, index = 1)
	private String courseCode;
	@ExcelProperty(name = "课程名称", width = 20, index = 2)
	private String courseName;
	@ExcelProperty(name = "试卷编号", width = 20, index = 3)
	private String paperNumber;
	@ExcelProperty(name = "学号", width = 20, index = 4)
	private String studentCode;
	@ExcelProperty(name = "姓名", width = 20, index = 5)
	private String studentName;

	public String getCourseCode() {
		return courseCode;
	}

	public void setCourseCode(String courseCode) {
		this.courseCode = courseCode;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	public String getPaperNumber() {
		return paperNumber;
	}

	public void setPaperNumber(String paperNumber) {
		this.paperNumber = paperNumber;
	}

	public String getStudentCode() {
		return studentCode;
	}

	public void setStudentCode(String studentCode) {
		this.studentCode = studentCode;
	}

	public String getStudentName() {
		return studentName;
	}

	public void setStudentName(String studentName) {
		this.studentName = studentName;
	}
}
